SharpOS 12.8 GA compatibility - SharpOS 12.8 GA | SharpV

AutoVu SharpOS Release Notes 12.8 GA

series
SharpOS 12.8 GA | SharpV
revised_modified
2019-08-09
category_custom
Release notes
prodname_custom
AutoVu > SharpOS
vrm_version
12.8

Product compatibility indicates that the product can support and run with specific versions of other products.

SharpOS 12.8 GA hardware compatibility:
  • SharpV ITS
  • SharpV
    NOTE: SharpOS 12.8 GA is not compatible with the earlier generations of Sharp cameras or LPR Processing Units.
SharpOS 12.8 GA software compatibility:
  • Security Center 5.5, 5.6, 5.7, and 5.8.
NOTE: Not all features are supported with Security Center 5.5.